求助,无法用synpatic卸载...

为当前最终发行版之前的所有版本提供支持
回复
kechn
帖子: 18
注册时间: 2008-10-11 23:46
送出感谢: 0
接收感谢: 0

求助,无法用synpatic卸载...

#1

帖子 kechn » 2008-10-17 23:53

安装了screenlets,现在想删除,可是进入synpatic package manager后没有卸载选项。应该说所有的package都没有删除选项,只有mark for installation,其他选项都是unable的。我试着用root登录,还是同样的情况

问题:
1. 如何修改可以在synpatic下面卸载呢?
2. 如果我在/usr下找到所有于screenelts相关的文件,一一手动删除,可以删除干净吗?

谢谢!!! :em06
赤之湖
帖子: 204
注册时间: 2008-09-25 19:57
送出感谢: 0
接收感谢: 0

Re: 求助,无法用synpatic卸载...

#2

帖子 赤之湖 » 2008-10-18 0:07

其他项都是unable是因为那些包还没装呢,装过的包在前边有标记,方块里有颜色,你要卸载screenlets,现在synpatic里搜索它,找到后,把它标记成彻底删除
kechn
帖子: 18
注册时间: 2008-10-11 23:46
送出感谢: 0
接收感谢: 0

Re: 求助,无法用synpatic卸载...

#3

帖子 kechn » 2008-10-18 0:13

可我真的装了screenlets啊,就在system下面,我还用了gamil/notes等screenlet呢...不明白
头像
yjsword
帖子: 524
注册时间: 2007-03-14 20:33
来自: 南京
送出感谢: 0
接收感谢: 0
联系:

Re: 求助,无法用synpatic卸载...

#4

帖子 yjsword » 2008-10-18 10:06

怎么装的?
自己编译安装的话在synaptic里当然没有,直接删除安装目录就可以了
For Linux
http://blog.yjsword.com/
南無觀世音菩萨
kechn
帖子: 18
注册时间: 2008-10-11 23:46
送出感谢: 0
接收感谢: 0

Re: 求助,无法用synpatic卸载...

#5

帖子 kechn » 2008-10-19 2:13

哦...好像是自己编译安装的 :em06

谢谢!
回复

回到 “老旧版本支持”